## mx4j.remote.provider.rmi
Class ClientProvider

    java.lang.Object
      mx4j.remote.provider.RMIClientProvider
          mx4j.remote.provider.rmi.ClientProvider

All Implemented Interfaces:
  javax.management.remote.JMXConnectorProvider

public class ClientProvider
extends RMIClientProvider

Version:
  $Revision: 1.4 $

Constructor Summary
`ClientProvider()`

Methods inherited from class mx4j.remote.provider.RMIClientProvider
`newJMXConnector`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ClientProvider

    public ClientProvider()

Copyright © 2001-2003 MX4J Team. All Rights Reserved.